<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".OnBoard3Activity">

    <RelativeLayout
        android:id="@+id/llonboard1head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <Button
            android:id="@+id/btn_skip3"
            style="@style/btn_onboard"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:onClick="overOnBoard"
            android:text="Завершить" />

        <ImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="5dp"
            android:src="@drawable/pic_onboard" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/llonboard1text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llonboard1head">

        <TextView
            style="@style/txt_header_onboard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Мониторинг" />

        <TextView
            style="@style/txt_othertext"
            android:layout_width="220dp"
            android:layout_height="50dp"
            android:layout_marginTop="25dp"
            android:text="Наши врачи всегда наблюдают \nза вашими показателями здоровья" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llonboard1dot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="60dp"
        android:gravity="center"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llonboard1text">


        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp"
            android:src="@drawable/blue_sircle_nofill" />

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp"
            android:src="@drawable/blue_sircle_nofill" />

        <FrameLayout
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginHorizontal="3dp">

            <ImageView
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/blue_sircle_nofill" />

            <ImageView
                android:id="@+id/blue_sircle"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:src="@drawable/blue_sircle_fill"
                android:transitionName="sircleNav" />
        </FrameLayout>

    </LinearLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingHorizontal="30dp"
        android:src="@drawable/pic_onboard3"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llonboard1dot" />
</androidx.constraintlayout.widget.ConstraintLayout>